
using System.ComponentModel;

namespace Hotline.Share.Enums.Settings
{
    public enum EMenuType
    {
        [Description("菜单")]
        Menu = 1,
        [Description("页面")]
        Page = 2,
        [Description("按钮")]
        Button = 3,
    }
}
